Subject: Examples for simple lecture on all types of molecular modelling

From: Andrea Gerson <[email-masked]>
Date: Wed, 26 Apr 2000 14:22:30 +0930

Dear All,

I have been asked to do a simple one hour lecture in which I should cover the
basics of molecular modelling. By the basics I do not mean the theory just
which types of theory (atomistic potential, semi-empirical, ab initio etc...)
are useful for what kind of applications. Because the people I will be talking
to are not modellers it would be nice to have some colourful examples and
simulations (dynamics) to liven up the lecture a bit. If anybody has this kind
of thing on hand (anything from solid state band structures to protein
conformation to dynmaic simulations) it would be most appreciated it if you
could e-mail it to me or point me in the direction of a web site.

Thanks very much

Andrea